.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-f887e929-7a41-8a93-8b9e-edd99257aa9f {
margin-bottom: -10px !important;
margin-top: 0px !important;
}
.lfr-layout-structure-item-f9d29d1a-4fb2-0e01-f067-28432d2980de {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-10,10rem) !important;
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-f9748a28-61d5-b3dc-8098-bd02b415be15 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-10,10rem) !important;
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-329a46eb-1f16-b016-5e5e-873efa278316 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-23e5bf92-86f0-7327-752b-a9d1889f0d37 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
@media screen and (max-width: 575px) {.lfr-layout-structure-item-f9d29d1a-4fb2-0e01-f067-28432d2980de {
margin-bottom: var(--spacer-8,7.5rem) !important;
margin-top: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-f9748a28-61d5-b3dc-8098-bd02b415be15 {
margin-bottom: var(--spacer-8,7.5rem) !important;
margin-top: var(--spacer-8,7.5rem) !important;
}
}